# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = brscan4
pkgbase = brscan4
pkgver = 0.4.11_1-1
pkgdesc = SANE drivers from Brother for compatible models
url = http://support.brother.com
builddate = 1649787317
packager = asmeron <asmeron@ublinux.com>
size = 342009
arch = x86_64
license = GPL
license = custom:Brother
depend = sane
depend = gtk2
